OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Member Functions | List of all members
op::KeepTopNPeople Class Reference

`#include <keepTopNPeople.hpp>`

## Public Member Functions
| KeepTopNPeople (const int numberPeopleMax)
virtual | ~KeepTopNPeople ()
Array< float > | keepTopPeople (const Array< float > &peopleArrays, const Array< float > &poseScores) const

## Constructor & Destructor Documentation

op::KeepTopNPeople::KeepTopNPeople | ( | const int | numberPeopleMax | ) |
| explicit

virtual op::KeepTopNPeople::~KeepTopNPeople | ( |  | ) |
| virtual

## Member Function Documentation

Array<float> op::KeepTopNPeople::keepTopPeople | ( | const Array< float > & | peopleArrays,
|  | const Array< float > & | poseScores
| ) |  | const

The documentation for this class was generated from the following file:

- /home/travis/build/CMU-Perceptual-Computing-Lab/openpose/include/openpose/core/keepTopNPeople.hpp